			html,
			body,
			.p {
			  font-size: 16px;
			  line-height: 1.5rem;
			}

			body {
			  font-family: "Open Sans", sans-serif;
			  color: #8E9DAE;
			  background-color: transparent;
              padding: 10 100 10 100px;
			}

			a {
			  color: #03a9f4;
			}

			a:hover {
			  color: #2ebcfc;
			}

			h1.title, h1, h2, h3, h4, h5, .comment-author .fn, h6 {
			  font-family: "Muli", sans-serif;
			  font-weight: 600;
			  color: #3C424F;
			  text-rendering: optimizeLegibility;
			  margin-bottom: 16px;
			}
			table {
			  border-collapse: collapse;
			  border-spacing: 0;
			  max-width: 100%;
			  width: 100%;
			  empty-cells: show;
			  font-size: 15px;
			  line-height: 24px;
			}

			table caption {
			  text-align: left;
			  font-size: 0.875em;
			  font-weight: 500;
			  color: #676b72;
			}

			th {
			  text-align: left;
			  font-weight: 700;
			  vertical-align: bottom;
			}

			td {
			  vertical-align: top;
			}

			tr.align-middle td,
			td.align-middle {
			  vertical-align: middle;
			}

			th,
			td {
			  padding: 1rem 1rem;
			  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
			}

			th:first-child,
			td:first-child {
			  padding-left: 0;
			}

			th:last-child,
			td:last-child {
			  padding-right: 0;
			}
			
			/* 
			  FORM
			*/
			fieldset {
			  font-family: inherit;
			  border: 1px solid rgba(0, 0, 0, 0.1);
			  padding: 2rem;
			  margin-bottom: 2rem;
			  margin-top: 2rem;
			}

			legend {
			  font-weight: bold;
			  font-size: 0.75em;
			  text-transform: uppercase;
			  padding: 0 1rem;
			  margin-left: -1rem;
			  top: 2px;
			  position: relative;
			  line-height: 0;
			}

			input,
			textarea,
			select {
			  display: block;
			  width: 100%;
			  font-family: inherit;
			  font-size: 1rem;
			  height: 2.5rem;
			  outline: none;
              vertical-align: middle;
			  background-color: #fff;
			  border: 1px solid #f1f1f1;
			  border-radius: 3px;
			  box-shadow: none;
			  padding: 0 12px;
			}

            input.hipaa {
                width: auto;
                display: inline;
                font-family: inherit;
                font-size: 1rem;
                height: 2.5rem;
                outline: none;
                vertical-align: middle;
                background-color: #fff;
                border: 1px solid #f1f1f1;
                border-radius: 3px;
                box-shadow: none;
                padding: 0 12px;
            }

			input.small, input.comment-meta, input.comment-reply-link,
			textarea.small,
			textarea.comment-meta,
			textarea.comment-reply-link,
			select.small,
			select.comment-meta,
			select.comment-reply-link {
			  height: 2.25rem;
			  font-size: 0.875rem;
			  padding: 0 12px;
			  border-radius: 3px;
			}

			input.big,
			textarea.big,
			select.big {
			  height: 3rem;
			  font-size: 1.125rem;
			  padding: 0 12px;
			  border-radius: 3px;
			}
